Différences

Ci-dessous, les différences entre deux révisions de la page.

Lien vers cette vue comparative

Les deux révisions précédentes Révision précédente
Prochaine révision
Révision précédente
conky [Le 10/10/2018, 15:09]
Dadu042 [Conky avant text] Incompatible avec la version actuelle de Conky.
conky [Le 14/10/2018, 19:43] (Version actuelle)
McPeter [Depuis le PPA] suivi des sources
Ligne 22: Ligne 22:
  
 ==== Depuis le PPA ===== ==== Depuis le PPA =====
- +<note warning>​Le ppa suivant n'est utile que pour les versions 14.04, 16.04 qui sont des versions LTS. Ce ppa s'​arrête à la 17.04 (en fin de vie)</​note>​ 
-Pour installer la version la plus récente version 1.9.1 au lieu de 1.8.1 pour ubuntu 12.04 (Precise) ​,14.04(Trustyet 14.10(Utopic:+<note important>​La version 1.10 est présente dans les dépôts Universe sous Bionic Beaver ​(18.04)</​note>​
 <note important>​ <note important>​
 Conky passe en version **1.10**. Cela entraîne de gros changements sur la configuration :\\ Conky passe en version **1.10**. Cela entraîne de gros changements sur la configuration :\\
Ligne 50: Ligne 50:
 ==== Conky avant TEXT ==== ==== Conky avant TEXT ====
  
-<note important>​Note:​ ces paramètres de configuration ne sont plus compatible ​avec Conky v1.10.8 (2018). </​note>​+<note important>​Note:​ ces paramètres de configuration ne sont plus compatibles ​avec Conky v1.10.8 (2018). </​note>​
  
 La première partie du fichier "​.conkyrc"​ sert à configurer le logiciel Conky lui-même, il ne faut pas oublier de mettre à la suite la partie TEXT qui comporte ce que va afficher Conky ; sans quoi il ne démarrera pas. La première partie du fichier "​.conkyrc"​ sert à configurer le logiciel Conky lui-même, il ne faut pas oublier de mettre à la suite la partie TEXT qui comporte ce que va afficher Conky ; sans quoi il ne démarrera pas.
  • conky.1539176959.txt.gz
  • Dernière modification: Le 10/10/2018, 15:09
  • par Dadu042